Bug 200829 - makebootfat: world writable README.usbboot
makebootfat: world writable README.usbboot
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: makebootfat (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 16:57 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 06:49:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 16:57:08 EDT
/usr/share/doc/makebootfat-*/README.usbboot in makebootfat (FE[345]
and devel) has world writable permissions.  See bug 200794 for background and
more info.

Note You need to log in before you can comment on or make changes to this bug.